/*   ---- TEASER -----  */

.teaser {
	position:relative;
	top:0px;
	width:100%;
}
.teaser_inner {
	position:relative;
	background: #000000 url("../images/teaser-overlay.png") top left repeat;
}
.teaser_textbox {
	position:absolute;
	left:40px;
	top:290px;
	width:480px;
	padding:40px 40px 40px 40px;
	text-align:left;
	background:url(../images/bg_black_65.png) top left repeat;
}

.teaser_textbox.right {
	left:auto;
	right:0px;
}

.teaser_textbox.middle {
	left:50% !important;
	margin-left: -280px;
}

.teaser_textbox.top {
	top:210px;
	bottom:auto;
}

.teaser_textbox.bottom {
	top:auto;
	bottom:120px;
}

.teaser_textbox_headline {
	color:#fff;
	font-size:28px;
	line-height:38px;
	font-weight:normal;
	font-family:'BauerBodoniLT';
}

.teaser_textbox_text {
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family:'CharlotteSans';
}

.teaser_textbox_text a {
	color:#fff;
}



.teaser_navi .next {
	position:absolute;
	right:-95px;
	top:0px;
	width:95px;
	background:url(../images/btn_teaser_next_01.png) no-repeat 0% 50%;
	cursor:pointer;
	height:100%;
}

.teaser_navi .prev {
	position:absolute;
	left:-105px;
	top:0px;
	width:105px;
	background:url(../images/btn_teaser_prev_01.png) no-repeat  100% 50%;
	cursor:pointer;
	height:100%;
}

.teaser_overlay {
	width:1200x;
	left:50%;
	margin-left:-600px;
	position:absolute;
	bottom:0px;
	white-space:nowrap;
	overflow:hidden;
}

.teaser_overlay_item {
	width: 260px;
	float:left;
	background:url(../images/bg_black_65.png) top left repeat;
	color:white;
	margin:0px 20px 0px 20px;
	text-align:center;
	line-height:95px;
	height:95px;
	text-decoration:none;
}

.teaser_overlay_item.last {
	float:right;
}